[arch-dev-public] TeXLive and poppler 0.18 rebuild

Rémy Oudompheng remyoudompheng at gmail.com
Thu Oct 6 02:23:44 EDT 2011


I'll need to update texlive-bin sources in order to have them work
with poppler 0.18. Luatex does not build with the bundled poppler
anymore and patches have been committed to use poppler 0.18 just this
week in SVN. I'll try to do that this week-end.


More information about the arch-dev-public mailing list